<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fd8678a020eac55ee5a5b01513c678ff">
  <dict>
    <!--2021-09-17 15:10:53.000-->
    <int key="hn_omacp_apn_policy">-1</int>
    <!--2021-09-17 15:10:53.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2021-09-17 15:10:53.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:10:53.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:10:53.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:10:53.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:10:53.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:10:53.000-->
    <string key="voicemail_carrier">RACC</string>
    <!--2021-09-17 15:10:53.000-->
    <string key="voicemail_number">2242</string>
    <!--2021-09-17 15:10:53.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
